import "./index.scss";
import FieldBase from "../FieldBase";
import Field from "./Field";

class CurrencyField extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new CurrencyField('hulk_affef_currency');
